<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package newshit
 */

get_header();
?>
	<?php
		/**
		* Hook - newshit_action_before_search_page.
		*
		* @hooked newshit_search_page_start
		*/
		do_action( 'newshit_action_before_search_page' );

		/**
		* Hook - newshit_action_grid_list.
		*
		* @hooked newshit_grid_list_loop
		*/
		do_action( 'newshit_action_grid_list' );

		/**
		* Hook - newshit_action_after_search_page.
		*
		* @hooked newshit_search_page_end
		*/
		do_action( 'newshit_action_after_search_page' );
	?>

<?php get_footer();
